liip_imagine:
    filter_sets:
        aktualnosci:
            quality: '%images_quality%'
            filters:
                upscale: { min: [800, 400] }
                upscale: { min: [400, 800] }
                thumbnail: { size: [400, 400], mode: outbound, allow_upscale: true }